@media (min-width: 1200px) {
	.container{ max-width:1030px; }
	.navbar ul > li > a{ padding:18px 20px; margin:0 15px; }
}
@media (min-width: 980px) and (max-width: 1199px) {
	.container{ padding:0 20px; }
	.navbar .container,
	.t-content .container{ padding:0; }
	.navbar ul > li > a{ padding:18px 13px; margin:0 13px; }
	
	.col-md-1,
	.col-md-2,
	.col-md-3,
	.col-md-4,
	.col-md-5,
	.col-md-6,
	.col-md-7,
	.col-md-8,
	.col-md-9,
	.col-md-10,
	.col-md-11,
	.col-md-12{ margin:0 0 20px; float:left; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.row{ margin:0; }
	.container{ max-width: 750px; padding:0; }
	.navbar ul > li > a{ padding:15px 8px; margin:0 5px; }
	.navbar .navbar-collapse > div > ul > li:first-child a{ height:50px; }
	.navbar ul > li > ul > li > a{ padding:8px 10px; }
	
	.main-content{ padding:11px 22px; }
	
	#slideshow .text-holder{ font-size:16px; }
	#slideshow .text-holder h1{ font-size:35px; line-height:32px; }
	#slideshow .text-holder p{ text-indent:80px; }
	
	.col-md-1,
	.col-md-2,
	.col-md-3,
	.col-md-4,
	.col-md-5,
	.col-md-6,
	.col-md-7,
	.col-md-8,
	.col-md-9,
	.col-md-10,
	.col-md-11,
	.col-md-12{ margin:0 0 20px; float:none; width:auto; }
	
	.breadcrumb ul li,
	.breadcrumb a{ float:left; margin:0 5px 5px 0; }
	
	.sb-box .img-holder img{ float:left; margin:0 10px 10px 0; }
	
	.address .img-holder{ float:left; margin:5px 10px 10px 0; }	
	.address .text-holder{ float:left; }
	.address .btn-link{ display:table; width:auto; margin:0; }
	
	.bottom-content .special-feature{ display:table; margin:auto; text-align:center; }
	
	.bottom-link .col-md-3{ float:left; width:25%; }
	
	.footer-left.pull-left,
	.footer-right.pull-right{ float:none !important; padding:0; display:table; margin:auto; }
}

@media (max-width: 767px) {
	.row{ margin:0; }
	.right-header{ margin-right:10px; }
	.navbar-collapse.collapse{ display:block !important; height:0; }
	.navbar .container{ padding:0; }
	.navbar-nav,
	.container > .navbar-header{ margin:0; }
	.navbar .container{ padding:0; }
	.navbar ul{ display:block; }
	.navbar ul > li{ float:none; }
	.navbar .navbar-collapse > div > ul > li:first-child a,
	.navbar .navbar-collapse > div > ul > li:first-child:hover a{ text-indent:0; height:auto; background:none; }
	.navbar .navbar-collapse > div > ul > li:first-child:hover a,
	.navbar .navbar-collapse > div > ul > li:first-child.selected a{
		background: #c33640; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2MzMzY0MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4MjI0MmEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #c33640 0%, #82242a 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c33640), color-stop(100%,#82242a)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #c33640 0%,#82242a 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #c33640 0%,#82242a 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #c33640 0%,#82242a 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #c33640 0%,#82242a 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c33640', endColorstr='#82242a',GradientType=0 ); /* IE6-8 */
	}
	.navbar .navbar-collapse > div > ul > li:first-child a,
	.navbar ul > li > a{ padding:10px 15px !important; margin:0 !important; }
	.navbar ul > li > ul,
	.navbar ul > li:hover > ul{ position:relative; left:0; }
	.navbar ul > li > ul > li > a{ padding:8px 25px !important; font-size:15px; }
	.container > .navbar-collapse{ margin:0; }
	.navbar-collapse,
	.navbar-collapse.in{ max-height:inherit; overflow:hidden; }
	
	.col-md-1,
	.col-md-2,
	.col-md-3,
	.col-md-4,
	.col-md-5,
	.col-md-6,
	.col-md-7,
	.col-md-8,
	.col-md-9,
	.col-md-10,
	.col-md-11,
	.col-md-12{ margin:0 0 20px; float:none; width:auto; }
	
	.main-content{ padding:20px 10px; }
	#slideshow .text-holder{ font-size:16px; }
	#slideshow .text-holder h1{ font-size:35px; line-height:32px; }
	#slideshow .text-holder p{ text-indent:80px; }
	
	.t-content .container{ padding:0; }
	
	.breadcrumb ul li{ float:left; margin:0 5px 5px 0; }
	
	.sb-box .img-holder img{ float:left; margin:0 10px 10px 0; }
	
	.address .img-holder{ float:left; width:40%; margin:5px 3% 10px 0; }	
	.address .text-holder{ float:left; width:57%; }
	.address .btn-link{ display:table; width:auto; margin:0; }
	
	label{ width:33%; }
	
	.bottom-content{ padding:10px 0; }
	.bottom-content .special-feature{ display:table; margin:auto; text-align:center; }
	
	.bottom-link .col-md-3{ float:left; width:25%; }
	
	.footer-left.pull-left,
	.footer-right.pull-right{ float:none !important; padding:0; display:table; margin:auto; text-align:center; }
}
@media (max-width: 609px) {
	#slideshow .text-holder{ padding:5px 10px; font-size:12px; }
	#slideshow .text-holder h1{ font-size:25px; line-height:18px; }
	#slideshow .text-holder p{ text-indent:15px; }
	.bottom-content{ padding:10px 95px; }
	.bottom-link .col-md-3{ float:left; width:50%; }
}
@media (max-width: 530px){
	.logo.pull-left{ float:none !important; margin:10px 0 20px; text-align:center; }
	.right-header{ margin:0; }
	.right-header.pull-right,
	.login.pull-right{ float:none !important; display:table; margin:auto; }
	.main-content{ padding:10px 10px; }
	.bottom-link .col-md-3{ float:none; width:auto; }
	.bottom-content{ padding:10px 0; text-align:center; }
	.bottom-content > div > .col-md-3{ padding:0 10px; }
	
	label{ width:36%; }
	input[type=text],
	input[type=password],
	textarea{ width:60%; }
	
	.rss.pull-right{ float:none !important; display:table; margin:0 auto 10px; }
}
@media (max-width: 480px) {
	.logo.pull-left{ float:none !important; margin:10px 0 20px; text-align:center; }
	.right-header{ margin:0; }
	.right-header.pull-right,
	.login.pull-right{ float:none !important; display:table; margin:auto; }
	
	.rslides_tabs{ bottom:-4px; right:8px; }
	#slideshow .text-holder{ position:relative; bottom:0; text-align:center; }
	#slideshow .text-holder p{ text-indent:0; }
	
	.address .img-holder,
	.address .text-holder{ float:none; width:auto; margin:0 0 10px; }
	
	.sb-box .img-holder,
	.sb-box .body{ float:none; width:auto; margin:0 0 10px; }
	
	label{ float:none; width:auto; }
	input[type=text],
	input[type=password],
	textarea{ float:none; width:100%; }
}